{
  "name": "pn-saxtp",
  "version": "1.0.0",
  "description": "Saxion HBO-ICT 2.3 SE Project Networks SaxTP server and reference client.",
  "main": "client.js",
  "dependencies": {
    "buffer-builder": "^0.2.0",
    "buffer-reader": "^0.1.0"
  },
  "devDependencies": {},
  "scripts": {
    "start": "node server.js"
  },
  "keywords": [],
  "author": "Frank van Viegen"
}
